UB versions

Home Forums Products Plug-Ins UB versions

  • This topic is empty.
Viewing 15 reply threads
  • Author
    Posts
    • #105234
      import
      Member

      Posted by Paolo


      Hi there,
      I own a H3000 factory coming from a MassivePack 4 and a Eventide Reverb(single license on my iLok).
      The recently released UB version installer for Anthology II don’t work for them as the authorizations are different.
      What should I do to make them work on my MacPro with ProTools 7.2.1?
      Thanks
      Paolo Costola

    • #116735
      import
      Member

      Posted by christianmartin


      I have the same problem having H3000 factory and Quadravox from massive pack 4 . I am installing protolls 7.2.1 on mac intel..what should we do ?

    • #116736
      import
      Member

      Posted by BPMb


      Hi there,

      I’m having the same problem with some of my customers, they want to buy the Clockworks plugins but these are not yet UB.. I guess all you have to do is make these Anthology plugins work with another iLok license? Shouldn’t be too hard I guess? Let me know ASAP please..

    • #116737
      import
      Member

      Posted by Dan


      Hello,

      We are planning on releasing UB for all Massive Pack plug-ins in February including Quadravox and Factory.

      Thanks for your patience in the slow response,
      Dan

    • #127814
      import
      Member

      Posted by zboy2854


      Quote:


      Hello,

      We are planning on releasing UB for all Massive Pack plug-ins in February including Quadravox and Factory.

      Thanks for your patience in the slow response,
      Dan


      Any update on this Dan? I also need the UB version for the Massivepack Quadravox and Factory. Also, is there a UB release for the H949 Massivepack plug? Thanks.

    • #127815
      import
      Member

      Posted by DRooney


      Hi Zboy and to the forum,

      The development for our plugs in UB format is still being worked on. All Massive Pack plug installers will be posted to the forum upon their release or in the least, a notification of. Please stay tuned…

      Thank you all for your patience!!

      D. Rooney
      Eventide Support

    • #127816
      import
      Member

      Posted by zboy2854


      Not to be a jerk, but I don’t understand what the holdup is, considering that Anthology II is currently UB compatible, and it includes all the Massivepack plugins we’re talking about here?

      I’d hate to think it’s a marketing strategy to hold out on releasing the individual UB versions to get Massivepack users to upgrade to Anthology II, which is something I considered doing just to get the functionality back on my Massivepack plugs, even though I don’t need all the other plugs in the Anthology bundle. Say it ain’t so, guys…

    • #127817
      import
      Member

      Posted by toolskid


      Hi All

      I’m presuming I’m going to have to wait for UB versions of The Band Delays and the Ultra Channel too?

    • #127818
      import
      Member

      Posted by DRooney


      Toolskid,

      If you own Ultra Channel and Band Delays through Massive Pack 5, you are able to upgrade to a UB compatible version for a special price of $39 until May 31st. Please visit our online store http://www.eventidestore.com to purchase this upgrade.

      D. Rooney
      Audio Support Technician
      Eventide Inc.

    • #116738
      import
      Member

      Posted by DRooney


      Paolo,

      Regarding your the H3000 Factory through Massive Pack; you can purchase the UB upgrade for this, but that would leave you with out the ability to use your Reverb. Unfortunately we are not providing any individual plug-in formats for UB (i.e Reverb) as these have been discontinued as individual plug-in sales for some time.

      I would like to direct you to our special upgrade offer we have running until May 31st for non-Anthology II owners. Since you own two Eventide plug-ins you qualify for the upgrade to Anthology II for $429. This will allow you to use both your Factory and Reverb licenses, plus you will own all of the wonderful Eventide plug ins for a low price.

      Please visit our online store, http://www.eventidestore.com and select “Anthology II upgrades” to purchase the upgrade.

      D. Rooney
      Audio Support Technician
      Eventide Inc.

    • #127819
      import
      Member

      Posted by toolskid


      Quote:


      Toolskid,

      If you own Ultra Channel and Band Delays through Massive Pack 5, you are able to upgrade to a UB compatible version for a special price of $39 until May 31st. Please visit our online store http://www.eventidestore.com to purchase this upgrade.

      D. Rooney
      Audio Support Technician
      Eventide Inc.


      Thanks for the tip, I can’t however find any upgrades for the ultrachannel or band delays!!

      only for:

      H949
      H3000
      and Quadravox

      perhaps these ARE the same product, and I am not aware of the different name for them!

      Please could you help

      EM!

    • #127820
      import
      Member

      Posted by DRooney


      Toolskid,

      I greatly apologize for my previous post. I was confused to the current special we are running!

      When we released MP5 last year, it already contained the UB needed to run on Mac Intels. Thus, the installer you already have is applicable for the Band Delays and Ultra Channel. Again I apologize for my mistake!

      Here are the installers for MP5 for both Mac and Windows for whomever may need them.

      Mac – http://ftp.missingtoast.com/pdemo/Eventide_MP5.sit

      Windows – http://ftp.missingtoast.com/pdemo/Eventide_MP5.zip

      All the best!

      D. Rooney
      Audio Support Technician
      Eventide inc.

    • #127821
      import
      Member

      Posted by toolskid


      Sorry for the bother, but even after downloading the installers and re-installing – the only plugs that appear in the plug-in folder are ‘promo’ versions and these do not appear in the plugin list!

      Any help greatfully recieved thanks!

      Quote:


      Toolskid,

      I greatly apologize for my previous post. I was confused to the current special we are running!

      When we released MP5 last year, it already contained the UB needed to run on Mac Intels. Thus, the installer you already have is applicable for the Band Delays and Ultra Channel. Again I apologize for my mistake!

      Here are the installers for MP5 for both Mac and Windows for whomever may need them.

      Mac – http://ftp.missingtoast.com/pdemo/Eventide_MP5.sit

      Windows – http://ftp.missingtoast.com/pdemo/Eventide_MP5.zip

      All the best!

      D. Rooney
      Audio Support Technician
      Eventide inc.


      Show More...

      Show Less...
    • #127822
      import
      Member

      Posted by toolskid


      Hi Again

      I’m still not able to get any joy with either the original MP installer or the installer on the link you posted!

      Any ideas as to why these are not showing up in PT:

      PT HD 7.3.1 cs2

      Quad Core 2.66 Intel Mac

      OS 10.4.9

    • #127823
      import
      Member

      Posted by DRooney


      Hi Toolskid,

      I am currently looking into this for you.

      I will be in touch as soon as I have information for you.

      D. Rooney

    • #127824
      import
      Member

      Posted by toolskid


      thanks so much!

      all the best!

Viewing 15 reply threads
  • You must be logged in to reply to this topic.